'(30 derniers jours)': '(30 derniers jours)'
'(Visible uniquement dans le back office)': '(Visible uniquement dans le back office)'
'(filtré de _MAX_ éléments au total)': '(filtré de _MAX_ éléments au total)'
'(l x h)': '(l x h)'
'*/10 * * * *': '*/10 * * * *'
'14 derniers jours': '14 derniers jours'
'180 derniers jours': '180 derniers jours'
'28 derniers jours': '28 derniers jours'
'30 derniers jours': '30 derniers jours'
'4BIS Avenue du Pont de Tasset <br/> 74960 Cran-Gevrier / Annecy <br/> FRANCE': '4BIS Avenue du Pont de Tasset <br/> 74960 Cran-Gevrier / Annecy <br/> FRANCE'
'7 derniers jours': '7 derniers jours'
'90 derniers jours': '90 derniers jours'
'A activer uniquement si le site est en production': 'A activer uniquement si le site est en production'
'API ID': 'API ID'
'API token': 'API token'
APIS: APIS
'Access denied': 'Access denied'
Accueil: Accueil
'Accéder au site': 'Accéder au site'
'Actif ?': 'Actif ?'
Action: Action
Actions: Actions
'Actions de modules': 'Actions de modules'
'Activer ?': 'Activer ?'
'Activer full cache': 'Activer full cache'
'Activer l''inscription ?': 'Activer l''inscription ?'
'Activer la validation à l''inscription ?': 'Activer la validation à l''inscription ?'
'Activer le compte ?': 'Activer le compte ?'
'Activer le recaptcha ?': 'Activer le recaptcha ?'
'Activer le référencement': 'Activer le référencement'
'Activer le type fiche ?': 'Activer le type fiche ?'
'Activer les groupes de points ?': 'Activer les groupes de points ?'
'Activer les micros données': 'Activer les micros données'
'Activer pour trier la colonne par ordre croissant': 'Activer pour trier la colonne par ordre croissant'
'Activer pour trier la colonne par ordre décroissant': 'Activer pour trier la colonne par ordre décroissant'
Actualités: Actualités
'AddThis script': 'AddThis script'
Admin: Admin
'Admin limite': 'Admin limite'
'Admin ressources': 'Admin ressources'
Administrateurs: Administrateurs
Adresse: Adresse
'Adresse de l''hébergeur': 'Adresse de l''hébergeur'
'Adresse du délégué': 'Adresse du délégué'
Adresses: Adresses
'Affichage des boutons': 'Affichage des boutons'
'Affiche 0 de 0 sur 0 entrée': 'Affiche 0 de 0 sur 0 entrée'
'Affiche _MENU_ entrées': 'Affiche _MENU_ entrées'
'Affiche _START_ à _END_ sur _TOTAL_ entrées': 'Affiche _START_ à _END_ sur _TOTAL_ entrées'
Afficher: Afficher
'Afficher dans la visualisation': 'Afficher dans la visualisation'
'Afficher dans le menu ?': 'Afficher dans le menu ?'
'Afficher l''image en première position sur mobile ?': 'Afficher l''image en première position sur mobile ?'
'Afficher la colonne en première position sur mobile ?': 'Afficher la colonne en première position sur mobile ?'
'Afficher le commutateur d''utilsateurs': 'Afficher le commutateur d''utilsateurs'
'Afficher le moteur de recherche ?': 'Afficher le moteur de recherche ?'
'Afficher le nom de la catégorie ?': 'Afficher le nom de la catégorie ?'
'Afficher le nom des réseaux sociaux dans les boutons de partage ?': 'Afficher le nom des réseaux sociaux dans les boutons de partage ?'
'Afficher le profil': 'Afficher le profil'
'Afficher le titre ?': 'Afficher le titre ?'
'Afficher les boutons de partage sur toutes les pages ?': 'Afficher les boutons de partage sur toutes les pages ?'
'Afficher les cases à cocher ?': 'Afficher les cases à cocher ?'
'Afficher les cases à cocher de suppression': 'Afficher les cases à cocher de suppression'
'Afficher les données': 'Afficher les données'
'Afficher les entêtes sur les tableaux ?': 'Afficher les entêtes sur les tableaux ?'
'Afficher les filtres ?': 'Afficher les filtres ?'
'Afficher les flèches de navigation ?': 'Afficher les flèches de navigation ?'
'Afficher les logs': 'Afficher les logs'
'Afficher les médias': 'Afficher les médias'
'Afficher les points de navigation ?': 'Afficher les points de navigation ?'
'Afficher les résulats par groupes ?': 'Afficher les résulats par groupes ?'
'Afficher les selecteurs ?': 'Afficher les selecteurs ?'
'Afficher les vignettes ?': 'Afficher les vignettes ?'
'Afficher modal de remerciement ?': 'Afficher modal de remerciement ?'
'Afficher popup au clic ?': 'Afficher popup au clic ?'
'Afficher popup au clic des images ?': 'Afficher popup au clic des images ?'
'Afficher un picker ?': 'Afficher un picker ?'
'Afficher un slider ?': 'Afficher un slider ?'
'Afficher uniquement les actualités mises en avant ?': 'Afficher uniquement les actualités mises en avant ?'
'Afficher à partir du': 'Afficher à partir du'
'Agence Félix': 'Agence Félix'
'Agence Félix - Agence de Publicité': 'Agence Félix - Agence de Publicité'
'Agence Félix CMS': 'Agence Félix CMS'
Aide: Aide
Ajouter: Ajouter
'Ajouter .pdf du devis': 'Ajouter .pdf du devis'
'Ajouter au menu': 'Ajouter au menu'
'Ajouter des IPS': 'Ajouter des IPS'
'Ajouter des champs': 'Ajouter des champs'
'Ajouter des e-mails': 'Ajouter des e-mails'
'Ajouter des informations': 'Ajouter des informations'
'Ajouter des medias': 'Ajouter des medias'
'Ajouter le logo': 'Ajouter le logo'
'Ajouter le script': 'Ajouter le script'
'Ajouter un bloc': 'Ajouter un bloc'
'Ajouter un champs': 'Ajouter un champs'
'Ajouter un domaine': 'Ajouter un domaine'
'Ajouter un e-mail': 'Ajouter un e-mail'
'Ajouter un lien externe ou d''arborescence': 'Ajouter un lien externe ou d''arborescence'
'Ajouter un numéro': 'Ajouter un numéro'
'Ajouter une action': 'Ajouter une action'
'Ajouter une adresse': 'Ajouter une adresse'
'Ajouter une classe': 'Ajouter une classe'
'Ajouter une colonne': 'Ajouter une colonne'
'Ajouter une couleur': 'Ajouter une couleur'
'Ajouter une ligne': 'Ajouter une ligne'
'Ajouter une redirection': 'Ajouter une redirection'
'Ajouter une tâche': 'Ajouter une tâche'
'Ajouter une valeur': 'Ajouter une valeur'
'Ajouter à l''extraction ?': 'Ajouter à l''extraction ?'
'Ajouter à la zone non prioritaire ?': 'Ajouter à la zone non prioritaire ?'
Ajoutez: Ajoutez
Alerte: Alerte
Alertes: Alertes
Alignement: Alignement
'Alignement de l''info': 'Alignement de l''info'
'Alignement de l''introduction': 'Alignement de l''introduction'
'Alignement de la description': 'Alignement de la description'
'Alignement des contenus': 'Alignement des contenus'
'Alignement du lien': 'Alignement du lien'
'Alignement du titre': 'Alignement du titre'
Analytics: Analytics
'Analytics account id': 'Analytics account id'
'Analytics: Toutes les données du site Web': 'Analytics: Toutes les données du site Web'
'Ancienne URI': 'Ancienne URI'
'Ancienne URI / URL': 'Ancienne URI / URL'
Annuler: Annuler
'Annuler le téléchargement': 'Annuler le téléchargement'
Année: Année
'Anonymiser le script ?': 'Anonymiser le script ?'
'Aperçu Google': 'Aperçu Google'
Arborescence: Arborescence
'Arrière-plan avec effet de parallax ?': 'Arrière-plan avec effet de parallax ?'
'Arrière-plan fixe ?': 'Arrière-plan fixe ?'
Assets: Assets
'Aucun média.': 'Aucun média.'
'Aucun résultat': 'Aucun résultat'
'Aucune URL archivée.': 'Aucune URL archivée.'
'Aucune donnée': 'Aucune donnée'
'Aucune donnée disponible': 'Aucune donnée disponible'
'Aucune donnée disponible pour cette vue.': 'Aucune donnée disponible pour cette vue.'
'Aucune entité trouvée.': 'Aucune entité trouvée.'
'Aucune entrée à afficher': 'Aucune entrée à afficher'
'Aucune icône enregistrée.': 'Aucune icône enregistrée.'
Audit: Audit
'Aujourd''hui': 'Aujourd''hui'
'Auncune classe personnalisée enregistrée.': 'Auncune classe personnalisée enregistrée.'
Auteur: Auteur
Autowiring: Autowiring
Autres: Autres
'Autres blocs': 'Autres blocs'
'Autres langues': 'Autres langues'
'Autres modules': 'Autres modules'
'Avec protocol': 'Avec protocol'
'Balises métas': 'Balises métas'
Basse: Basse
'Besoin d’aide ?': 'Besoin d’aide ?'
'Bibliothèque de médias': 'Bibliothèque de médias'
'Bienvenue !!': 'Bienvenue !!'
'Blibliothèque d''icônes': 'Blibliothèque d''icônes'
'Bloc :': 'Bloc :'
'Bloc de boutons de partage fixé ?': 'Bloc de boutons de partage fixé ?'
'Blocs de mise en page': 'Blocs de mise en page'
'Blocs les plus utilisés': 'Blocs les plus utilisés'
'Boite à outils': 'Boite à outils'
Bouton: Bouton
'Bouton de retour (layout)': 'Bouton de retour (layout)'
'Bouton de retour haut de page': 'Bouton de retour haut de page'
'Bouton de soumission (form)': 'Bouton de soumission (form)'
Boutons: Boutons
'Boutons de partage (layout)': 'Boutons de partage (layout)'
'Boutons de partages': 'Boutons de partages'
'Button avec contour': 'Button avec contour'
'CMS analytics': 'CMS analytics'
Cache: Cache
'Cache supprimé avec succès !!': 'Cache supprimé avec succès !!'
'Cacher dans plan de site ?': 'Cacher dans plan de site ?'
'Cacher la date ?': 'Cacher la date ?'
'Cacher la zone ?': 'Cacher la zone ?'
'Cacher le séparateur en mobile ?': 'Cacher le séparateur en mobile ?'
'Cacher sur mobile ?': 'Cacher sur mobile ?'
'Caché (form)': 'Caché (form)'
Capital: Capital
Carrousel: Carrousel
'Carrousel (layout)': 'Carrousel (layout)'
Carrousels: Carrousels
Carte: Carte
'Carte page de contact': 'Carte page de contact'
'Carte principale ?': 'Carte principale ?'
Cartes: Cartes
Catégorie: Catégorie
'Catégorie principale ?': 'Catégorie principale ?'
Catégories: Catégories
'Catégories (croissantes)': 'Catégories (croissantes)'
'Catégories (décroissantes)': 'Catégories (décroissantes)'
'Ce modèle n''existe pas !!': 'Ce modèle n''existe pas !!'
'Centrer verticalement le contenu colonne ?': 'Centrer verticalement le contenu colonne ?'
Centré: Centré
'Cette clé n''existe pas !!': 'Cette clé n''existe pas !!'
'Cette configuration n''existe pas !!': 'Cette configuration n''existe pas !!'
'Cette image n''est pas utilisée ou paramétrée pour le redimensionnement.': 'Cette image n''est pas utilisée ou paramétrée pour le redimensionnement.'
'Cette valeur ne doit contenir que des chiffres.': 'Cette valeur ne doit contenir que des chiffres.'
Champs: Champs
'Champs de formulaire': 'Champs de formulaire'
'Champs obligatoire ?': 'Champs obligatoire ?'
'Chargement en cours...': 'Chargement en cours...'
Charset: Charset
Chercher: Chercher
'Choisir dans la bibliothèque': 'Choisir dans la bibliothèque'
'Choisissez une taille': 'Choisissez une taille'
'Choix multiple ?': 'Choix multiple ?'
Citation: Citation
Classe: Classe
'Classes personnalisées': 'Classes personnalisées'
'Classes personnalisées / Style': 'Classes personnalisées / Style'
Classique: Classique
'Client id': 'Client id'
Clients: Clients
'Clé de décryptage': 'Clé de décryptage'
'Clé de l''API': 'Clé de l''API'
'Clé du contenu': 'Clé du contenu'
'Clé privée': 'Clé privée'
'Clé secrète de l''API': 'Clé secrète de l''API'
'Cocher pour supprimer': 'Cocher pour supprimer'
Code: Code
'Code CSS': 'Code CSS'
'Code du Cookie': 'Code du Cookie'
'Code postal': 'Code postal'
'Code postal (form)': 'Code postal (form)'
Collapse: Collapse
Collection: Collection
'Colonnes de l''index': 'Colonnes de l''index'
'Colonnes à Exporter': 'Colonnes à Exporter'
'Colonnes à rechercher dans l''index': 'Colonnes à rechercher dans l''index'
'Colonnes à rechercher par filtres': 'Colonnes à rechercher par filtres'
Command: Command
Commande: Commande
'Compression d''images': 'Compression d''images'
'Comptes Google Analytics': 'Comptes Google Analytics'
'Conditions générales utilisateur': 'Conditions générales utilisateur'
Config: Config
Configuration: Configuration
'Configuration de l''entité': 'Configuration de l''entité'
'Configuration de l''édition': 'Configuration de l''édition'
'Configuration de la visualisation': 'Configuration de la visualisation'
'Configuration des contenus': 'Configuration des contenus'
'Configuration des entités': 'Configuration des entités'
'Configuration des index': 'Configuration des index'
'Configuration des mises en page': 'Configuration des mises en page'
'Configuration des teasers': 'Configuration des teasers'
'Configuration utilisateurs': 'Configuration utilisateurs'
Contact: Contact
Contactez-nous: Contactez-nous
Container: Container
Conteneur: Conteneur
Contenu: Contenu
'Contenus :': 'Contenus :'
Controller: Controller
'Controller de développement': 'Controller de développement'
'Convertisseur de polices': 'Convertisseur de polices'
Coordonnées: Coordonnées
Copier: Copier
Copyright: Copyright
'Corps de l''e-mail de confirmation': 'Corps de l''e-mail de confirmation'
'Corps de l''e-mail de remerciement': 'Corps de l''e-mail de remerciement'
'Corps du mail de confirmation': 'Corps du mail de confirmation'
Couleur: Couleur
'Couleur de fond': 'Couleur de fond'
'Couleur de fond de l''entête': 'Couleur de fond de l''entête'
'Couleur de l''icône': 'Couleur de l''icône'
'Couleur de la police': 'Couleur de la police'
'Couleur de la police de l''entête': 'Couleur de la police de l''entête'
'Couleur des alertes': 'Couleur des alertes'
'Couleur principale': 'Couleur principale'
Couleurs: Couleurs
'Couleurs de fond': 'Couleurs de fond'
'Create ID client AUTH identification in API account and activate Analytics API. ga:xxxxxxx': 'Create ID client AUTH identification in API account and activate Analytics API. ga:xxxxxxx'
'Create ID client AUTH identification in API account. Ex: xxxxxxxxxxxx-xxxxxxxxxx.apps.googleusercontent.com': 'Create ID client AUTH identification in API account. Ex: xxxxxxxxxxxx-xxxxxxxxxx.apps.googleusercontent.com'
Croissant: Croissant
'Créé avec succès !!': 'Créé avec succès !!'
'Créé le': 'Créé le'
'Créé par': 'Créé par'
'Dans quelles villes vos utilisateurs se trouvent-ils ?': 'Dans quelles villes vos utilisateurs se trouvent-ils ?'
'Dans quels pays vos utilisateurs se trouvent-ils ?': 'Dans quels pays vos utilisateurs se trouvent-ils ?'
'Data layer script': 'Data layer script'
Date: Date
'Date (form)': 'Date (form)'
'Date (layout)': 'Date (layout)'
'Date de création': 'Date de création'
'Date de début de publication': 'Date de début de publication'
'Date de publication': 'Date de publication'
'Dates (croissantes)': 'Dates (croissantes)'
'Dates (décroissantes)': 'Dates (décroissantes)'
Debug: Debug
'Depuis quels navigateurs vos utilisateurs arrivent-ils ?': 'Depuis quels navigateurs vos utilisateurs arrivent-ils ?'
Dernier: Dernier
'Dernière année civile': 'Dernière année civile'
'Dernière connexion': 'Dernière connexion'
Description: Description
'Description pied de page': 'Description pied de page'
Descriptions: Descriptions
Doctrine: Doctrine
Documentations: Documentations
Domaines: Domaines
'Domaines de traduction': 'Domaines de traduction'
'Donnée requise': 'Donnée requise'
'Dossier parent': 'Dossier parent'
Dossiers: Dossiers
Droit: Droit
Droite: Droite
Dupliquer: Dupliquer
'Durée de la session': 'Durée de la session'
'Durée du cache (en secondes)': 'Durée du cache (en secondes)'
'Durée moyenne d''une session en seconde': 'Durée moyenne d''une session en seconde'
'Durée moyenne des sessions': 'Durée moyenne des sessions'
Début: Début
'Début de la publication': 'Début de la publication'
'Début de publication': 'Début de publication'
Déconnexion: Déconnexion
Décroissant: Décroissant
'Défault ?': 'Défault ?'
Département: Département
Déplacer: Déplacer
'Déposer des fichiers ou cliquer ici pour télécharger': 'Déposer des fichiers ou cliquer ici pour télécharger'
'Désactiver ?': 'Désactiver ?'
'Désactiver IPS': 'Désactiver IPS'
'Désactiver après tiret ?': 'Désactiver après tiret ?'
Développement: Développement
'Développé par': 'Développé par'
E-mail: E-mail
'E-mail du Webmaster': 'E-mail du Webmaster'
'E-mail du délégué': 'E-mail du délégué'
'E-mail du responsable': 'E-mail du responsable'
E-mails: E-mails
'EC International': 'EC International'
Ecmenu: Ecmenu
Edition: Edition
'Effacer le fichier': 'Effacer le fichier'
Effet: Effet
Email: Email
'Email (form)': 'Email (form)'
'Email d''envoi': 'Email d''envoi'
Emails: Emails
'Emails de développement': 'Emails de développement'
'Emails de réception': 'Emails de réception'
'Emails support Félix': 'Emails support Félix'
'En bas': 'En bas'
'En haut': 'En haut'
'En ligne': 'En ligne'
'En soumettant ce formulaire, vous acceptez que les informations saisies soient [utilisées, exploitées, traitées] pour permettre de [vous recontacter, pour vous envoyer la newsletter, dans le cadre de la relation commerciale qui découle de cette demande de devis].': 'En soumettant ce formulaire, vous acceptez que les informations saisies soient [utilisées, exploitées, traitées] pour permettre de [vous recontacter, pour vous envoyer la newsletter, dans le cadre de la relation commerciale qui découle de cette demande de devis].'
Enregistrer: Enregistrer
'Enregistrer les contacts ?': 'Enregistrer les contacts ?'
Entité: Entité
'Entité(s) recherchée(s)': 'Entité(s) recherchée(s)'
Entités: Entités
Entreprise: Entreprise
Entête: Entête
'Entête (layout)': 'Entête (layout)'
'Entête par défault': 'Entête par défault'
'Envoi d''emails (arrive à expiration & à expiré) tous les jours à 11H du matin': 'Envoi d''emails (arrive à expiration & à expiré) tous les jours à 11H du matin'
Envoyer: Envoyer
'Envoyer un e-mail de confirmation ?': 'Envoyer un e-mail de confirmation ?'
'Envoyer un mail': 'Envoyer un mail'
Erreur: Erreur
'Erreurs 404': 'Erreurs 404'
'Event dispatcher': 'Event dispatcher'
'Ex: /^[0-9]*$/': 'Ex: /^[0-9]*$/'
'Exporter les traductions': 'Exporter les traductions'
'Expression cron': 'Expression cron'
'Expression regulière': 'Expression regulière'
'Expéditeur par défaut': 'Expéditeur par défaut'
'Extension :': 'Extension :'
'Extraction des traductions en cours...': 'Extraction des traductions en cours...'
Extraire: Extraire
'Exécuter maintenant ?': 'Exécuter maintenant ?'
FAQ: FAQ
Facebook: Facebook
Favicon: Favicon
Favicons: Favicons
Fax: Fax
Fermer: Fermer
'Fiche actualité principale': 'Fiche actualité principale'
Fichers: Fichers
'Fichier de log': 'Fichier de log'
Fichiers: Fichiers
Files: Files
Filtre: Filtre
'Filtre (id ou slug)': 'Filtre (id ou slug)'
Filtres: Filtres
'Fin de la publication': 'Fin de la publication'
'Fin de publication': 'Fin de publication'
Fixe: Fixe
'Fixe au scroll ?': 'Fixe au scroll ?'
'Force du titre': 'Force du titre'
Form: Form
'Format de date': 'Format de date'
Formulaire: Formulaire
'Formulaire d''inscription à la newsletter': 'Formulaire d''inscription à la newsletter'
'Formulaire de contact': 'Formulaire de contact'
'Formulaire de recherche des index (modal)': 'Formulaire de recherche des index (modal)'
'Formulaire page de succès': 'Formulaire page de succès'
'Formulaire à étapes': 'Formulaire à étapes'
Formulaires: Formulaires
'Formulaires à étapes': 'Formulaires à étapes'
Front: Front
'Front ressources': 'Front ressources'
GTmetrix: GTmetrix
Galerie: Galerie
'Galerie (layout)': 'Galerie (layout)'
Galeries: Galeries
Gauche: Gauche
'Gestion des clients': 'Gestion des clients'
'Gestion des emails': 'Gestion des emails'
'Gestion des statuts': 'Gestion des statuts'
'Gestion du site': 'Gestion du site'
'Glissez et déposez un fichier ici ou cliquer pour remplacer': 'Glissez et déposez un fichier ici ou cliquer pour remplacer'
'Glissez et déposez un fichier ici ou cliquez': 'Glissez et déposez un fichier ici ou cliquez'
Global: Global
Google: Google
'Google +': 'Google +'
'Google Analytics:': 'Google Analytics:'
'Google analytics': 'Google analytics'
'Google map URL': 'Google map URL'
'Google map itinéraire URL': 'Google map itinéraire URL'
Grille: Grille
Grilles: Grilles
Groupe: Groupe
'Groupe d''onglets': 'Groupe d''onglets'
'Groupe de mails (form)': 'Groupe de mails (form)'
'Groupes d''onglets': 'Groupes d''onglets'
'Groupes de traductions': 'Groupes de traductions'
Général: Général
'Générateur de clés secrètes Symfony': 'Générateur de clés secrètes Symfony'
'Générateur de favicons': 'Générateur de favicons'
'Génération des fichiers yaml en cours...': 'Génération des fichiers yaml en cours...'
Générer: Générer
'Générer l''url': 'Générer l''url'
'Générer la configuration des entités': 'Générer la configuration des entités'
'Générer le code': 'Générer le code'
'Générer le token': 'Générer le token'
'Générer les routes': 'Générer les routes'
'Générer un mot de passe': 'Générer un mot de passe'
'Générer une archive': 'Générer une archive'
'Gérez vos formulaires': 'Gérez vos formulaires'
'Gérez vos médias': 'Gérez vos médias'
'Gérez vos pages': 'Gérez vos pages'
Haute: Haute
'Hauteur (px)': 'Hauteur (px)'
'Hauteur du marker (px)': 'Hauteur du marker (px)'
'Hauteur du séparateur (px)': 'Hauteur du séparateur (px)'
'Hauteur maximum (px)': 'Hauteur maximum (px)'
Heure: Heure
'Heure (form)': 'Heure (form)'
Hier: Hier
Horaires: Horaires
'Hors ligne': 'Hors ligne'
'Hover médias thème': 'Hover médias thème'
'ID :': 'ID :'
'IPS bannies': 'IPS bannies'
'IPS client': 'IPS client'
'IPS de développement': 'IPS de développement'
Icône: Icône
Icônes: Icônes
'Id de la chaîne': 'Id de la chaîne'
'Id personnalisé': 'Id personnalisé'
Identifiants: Identifiants
'Il s''agit de la durée moyenne d''une session.': 'Il s''agit de la durée moyenne d''une session.'
'Il s''agit du nombre d''utilisateurs venant pour la première fois au cours de la période sélectionnée.': 'Il s''agit du nombre d''utilisateurs venant pour la première fois au cours de la période sélectionnée.'
'Il s''agit du nombre total de pages consultées.  Les visites répétées d''un internaute sur une même page sont prises en compte.': 'Il s''agit du nombre total de pages consultées.  Les visites répétées d''un internaute sur une même page sont prises en compte.'
'Il s''agit du nombre total de sessions sur la période. Une session est la période pendant laquelle un utilisateur est actif sur son site Web, ses applications, etc. Toutes les données d''utilisation (visionnage de l''écran, événements, e-commerce, etc.) sont associées à une session.': 'Il s''agit du nombre total de sessions sur la période. Une session est la période pendant laquelle un utilisateur est actif sur son site Web, ses applications, etc. Toutes les données d''utilisation (visionnage de l''écran, événements, e-commerce, etc.) sont associées à une session.'
Image: Image
'Image de fond': 'Image de fond'
'Image de partage': 'Image de partage'
'Image de profil': 'Image de profil'
'Image non contractuelle ?': 'Image non contractuelle ?'
'Image principale ?': 'Image principale ?'
'Images par défaults': 'Images par défaults'
'Importation réussie.': 'Importation réussie.'
Importer: Importer
'Importer les traductions': 'Importer les traductions'
'Importer vos redirections': 'Importer vos redirections'
'Importer vos traductions': 'Importer vos traductions'
Index: Index
'Index d''actualités': 'Index d''actualités'
Indéterminée: Indéterminée
'Info RGPD': 'Info RGPD'
Information: Information
Informations: Informations
'Informations de contact': 'Informations de contact'
Infos: Infos
Instagram: Instagram
Installer: Installer
Internationalisation: Internationalisation
Intervalle: Intervalle
Intitulé: Intitulé
'Intitulé dans le champs': 'Intitulé dans le champs'
'Intitulé de l''onglet': 'Intitulé de l''onglet'
'Intitulé du bouton': 'Intitulé du bouton'
Introduction: Introduction
'Introduction (layout)': 'Introduction (layout)'
Jour: Jour
Justifié: Justifié
'La fonction execute() n''existe pas dans votre manager': 'La fonction execute() n''existe pas dans votre manager'
'La hauteur de l''image est trop grande.': 'La hauteur de l''image est trop grande.'
'La hauteur de l''image est trop petite.': 'La hauteur de l''image est trop petite.'
'La largeur de l''image est trop grande.': 'La largeur de l''image est trop grande.'
'La largeur de l''image est trop petite.': 'La largeur de l''image est trop petite.'
'La méta "après tiret" ne sera pas prise en compte': 'La méta "après tiret" ne sera pas prise en compte'
'La page ne contient pas de titre (H1).': 'La page ne contient pas de titre (H1).'
'La taille du fichier est trop grande.': 'La taille du fichier est trop grande.'
Label: Label
'Label du lien': 'Label du lien'
'Label du lien de retour': 'Label du lien de retour'
Langue: Langue
'Langue par défaut': 'Langue par défaut'
'Langue unique ?': 'Langue unique ?'
Langues: Langues
'Langues (form)': 'Langues (form)'
'Langues en ligne': 'Langues en ligne'
'Largeur (px)': 'Largeur (px)'
'Largeur du marker (px)': 'Largeur du marker (px)'
'Largeur maximum (px)': 'Largeur maximum (px)'
Latitude: Latitude
'Latitude de centrage': 'Latitude de centrage'
'Le cache des traductions a été supprimé !!': 'Le cache des traductions a été supprimé !!'
'Le fichier est trop volumineux.': 'Le fichier est trop volumineux.'
'Le fichier n''est pas autorisé.': 'Le fichier n''est pas autorisé.'
'Le format d''image n''est pas autorisé.': 'Le format d''image n''est pas autorisé.'
'Le serveur a répondu avec une erreur.': 'Le serveur a répondu avec une erreur.'
'Lecture automatique ?': 'Lecture automatique ?'
'Les deux': 'Les deux'
'Les données ont été supprimées avec succès.': 'Les données ont été supprimées avec succès.'
Librairies: Librairies
'Librairies CSS': 'Librairies CSS'
'Librairies javaScript': 'Librairies javaScript'
Lien: Lien
'Lien (layout)': 'Lien (layout)'
'Lien classique': 'Lien classique'
'Lien de la vidéo': 'Lien de la vidéo'
'Lien du média': 'Lien du média'
'Liens de partage': 'Liens de partage'
'Liste des actualités': 'Liste des actualités'
'Liste des cartes': 'Liste des cartes'
'Liste des catégories': 'Liste des catégories'
'Liste des catégories d''utilisateurs': 'Liste des catégories d''utilisateurs'
'Liste des catégories de points': 'Liste des catégories de points'
'Liste des chefs de projets': 'Liste des chefs de projets'
'Liste des contacts': 'Liste des contacts'
'Liste des devis': 'Liste des devis'
'Liste des entreprises': 'Liste des entreprises'
'Liste des formulaires': 'Liste des formulaires'
'Liste des formulaires à étapes': 'Liste des formulaires à étapes'
'Liste des galeries': 'Liste des galeries'
'Liste des groupes': 'Liste des groupes'
'Liste des quotations': 'Liste des quotations'
'Liste des rôles': 'Liste des rôles'
'Liste des sites': 'Liste des sites'
'Liste des socials walls': 'Liste des socials walls'
'Liste des sociétés': 'Liste des sociétés'
'Liste des tâches': 'Liste des tâches'
'Liste des utilisateurs front': 'Liste des utilisateurs front'
'Listing d''actualités': 'Listing d''actualités'
Localisation: Localisation
Logo: Logo
'Logo administration': 'Logo administration'
'Logo corps emails': 'Logo corps emails'
'Logo de pied de page': 'Logo de pied de page'
'Logo principal': 'Logo principal'
Logos: Logos
Logs: Logs
Longitude: Longitude
'Longitude de centrage': 'Longitude de centrage'
'Lsite des administrateurs': 'Lsite des administrateurs'
'Lsite des utilisateurs': 'Lsite des utilisateurs'
Légende: Légende
'MAJ de la base de donnée': 'MAJ de la base de donnée'
Maintenance: Maintenance
'Manager non renseigné !!': 'Manager non renseigné !!'
Marges: Marges
'Marges intérieures': 'Marges intérieures'
Marqueur: Marqueur
Masquer: Masquer
Maximum: Maximum
'Maximum de soumissions': 'Maximum de soumissions'
'Measure web.dev': 'Measure web.dev'
Megamenu: Megamenu
'Mentions légales': 'Mentions légales'
Menu: Menu
Menus: Menus
Message: Message
'Message d''erreur': 'Message d''erreur'
'Message d''erreur expression regulière': 'Message d''erreur expression regulière'
'Message de remerciement sur le site': 'Message de remerciement sur le site'
'Message popup de remerciement': 'Message popup de remerciement'
Meta: Meta
'Mettre en avant ?': 'Mettre en avant ?'
'Mettre en avant la dernière actualité ?': 'Mettre en avant la dernière actualité ?'
Milliseconds: Milliseconds
'MimeType :': 'MimeType :'
'Mini fiche': 'Mini fiche'
Minimum: Minimum
Minute: Minute
'Mise en page': 'Mise en page'
'Mise en page :': 'Mise en page :'
'Mise à jour des social wall toutes les minutes': 'Mise à jour des social wall toutes les minutes'
'Mises en page': 'Mises en page'
Mobile: Mobile
Modal: Modal
'Modifier la position': 'Modifier la position'
'Modifier le logo': 'Modifier le logo'
'Modifié avec succès !!': 'Modifié avec succès !!'
'Modifié le': 'Modifié le'
'Modifié par': 'Modifié par'
Module: Module
Modules: Modules
'Modules les plus utilisés': 'Modules les plus utilisés'
'Modules sécurisés': 'Modules sécurisés'
Modèles: Modèles
Mois: Mois
'Mon profil': 'Mon profil'
'Moteur de recherche': 'Moteur de recherche'
'Moteur de recherche administration': 'Moteur de recherche administration'
'Moteurs de recherche': 'Moteurs de recherche'
'Multi médias ?': 'Multi médias ?'
'Murs Facebook': 'Murs Facebook'
'Murs Instagram': 'Murs Instagram'
'Murs Youtube': 'Murs Youtube'
Média: Média
'Média (layout)': 'Média (layout)'
Médias: Médias
'Méta description': 'Méta description'
'Méta titre': 'Méta titre'
'Méta titre (après le tiret)': 'Méta titre (après le tiret)'
'Méta titre par défault (après le tiret) ': 'Méta titre par défault (après le tiret) '
Métas: Métas
Namespace: Namespace
Navigation: Navigation
Newsletters: Newsletters
Nom: Nom
'Nom & prénom': 'Nom & prénom'
'Nom d''administration': 'Nom d''administration'
'Nom d''utilisateur': 'Nom d''utilisateur'
'Nom de famille': 'Nom de famille'
'Nom de l''entreprise': 'Nom de l''entreprise'
'Nom de la couleur': 'Nom de la couleur'
'Nom du Webmaster': 'Nom du Webmaster'
'Nom du contact principal': 'Nom du contact principal'
'Nom du délégué à la protection des données': 'Nom du délégué à la protection des données'
'Nom du fichier': 'Nom du fichier'
'Nom du fichier de log': 'Nom du fichier de log'
'Nom du représentant légal de l’entreprise': 'Nom du représentant légal de l’entreprise'
'Nom du responsable de la publication': 'Nom du responsable de la publication'
'Nombre (form)': 'Nombre (form)'
'Nombre d''actualités par page': 'Nombre d''actualités par page'
'Nombre d''actualités par slide': 'Nombre d''actualités par slide'
'Nombre d''actualités par teaser': 'Nombre d''actualités par teaser'
'Nombre d''images par galerie': 'Nombre d''images par galerie'
'Nombre d''images par slide (Mini PC)': 'Nombre d''images par slide (Mini PC)'
'Nombre d''images par slide (Mobile)': 'Nombre d''images par slide (Mobile)'
'Nombre d''images par slide (Ordinateur)': 'Nombre d''images par slide (Ordinateur)'
'Nombre d''images par slide (Tablette)': 'Nombre d''images par slide (Tablette)'
'Nombre de colonne': 'Nombre de colonne'
'Nombre de fois': 'Nombre de fois'
'Nombre de pages vues par jour': 'Nombre de pages vues par jour'
'Nombre de posts': 'Nombre de posts'
'Nombre de publications': 'Nombre de publications'
'Nombre de résultats par page': 'Nombre de résultats par page'
'Nombre de visites': 'Nombre de visites'
'Nombre de visites par pays': 'Nombre de visites par pays'
'Nombre maximum de caractères': 'Nombre maximum de caractères'
'Nombre minimun de caractères': 'Nombre minimun de caractères'
'Non configuré': 'Non configuré'
'Nouveaux utilisateurs': 'Nouveaux utilisateurs'
'Nouvelle URL': 'Nouvelle URL'
'Numéro de SIRET': 'Numéro de SIRET'
'Numéro de TVA': 'Numéro de TVA'
'Numéro de téléphone': 'Numéro de téléphone'
'Numéro de téléphone (href)': 'Numéro de téléphone (href)'
'Numéros de téléphone': 'Numéros de téléphone'
'OG Méta description': 'OG Méta description'
'OG Méta titre': 'OG Méta titre'
'OG Twitter card': 'OG Twitter card'
'OG Twitter handle': 'OG Twitter handle'
'Objet du mail de confirmation': 'Objet du mail de confirmation'
'Objet du mail de reception': 'Objet du mail de reception'
'Objet e-mail de confirmation': 'Objet e-mail de confirmation'
'Objet e-mail de reception': 'Objet e-mail de reception'
'Open grap tags': 'Open grap tags'
'Open graph tags': 'Open graph tags'
'Optimisez vos médias avant de les télécharger': 'Optimisez vos médias avant de les télécharger'
Options: Options
Ordinateur: Ordinateur
'Ordonner les actualités par': 'Ordonner les actualités par'
'Ordonner par': 'Ordonner par'
'Ordre sur mobile': 'Ordre sur mobile'
'Ordre sur tablette': 'Ordre sur tablette'
'Oui, supprimer !': 'Oui, supprimer !'
'Oups, une erreur est survenue.': 'Oups, une erreur est survenue.'
Outils: Outils
'Ouvrir dans un nouvel onglet ?': 'Ouvrir dans un nouvel onglet ?'
'Où vos utilisateurs se trouvent-ils ?': 'Où vos utilisateurs se trouvent-ils ?'
'Page ID': 'Page ID'
'Page d''accueil ?': 'Page d''accueil ?'
'Page de contact': 'Page de contact'
'Page de destination': 'Page de destination'
'Page de l''index': 'Page de l''index'
'Page de redirection': 'Page de redirection'
'Page de resultats': 'Page de resultats'
'Page intercalaire ?': 'Page intercalaire ?'
'Page parente': 'Page parente'
'Page sécurisée': 'Page sécurisée'
'Page sécurisée ?': 'Page sécurisée ?'
Pages: Pages
'Pages d''origines': 'Pages d''origines'
'Pages du site': 'Pages du site'
'Pages principales': 'Pages principales'
'Pages sécurisées': 'Pages sécurisées'
'Pages vues': 'Pages vues'
'Pages vues par minute': 'Pages vues par minute'
Pages/session: Pages/session
'Pages/session (nombre moyen de pages) est le nombre moyen de pages vues au cours d''une session. Les visites répétées d''un internaute sur une même page sont prises en compte.': 'Pages/session (nombre moyen de pages) est le nombre moyen de pages vues au cours d''une session. Les visites répétées d''un internaute sur une même page sont prises en compte.'
'Par défault': 'Par défault'
Paramétrages: Paramétrages
Partage: Partage
'Partage (OG)': 'Partage (OG)'
'Pause au survol ?': 'Pause au survol ?'
Pays: Pays
'Pays (form)': 'Pays (form)'
'Pensez à ajouter les blocs actifs a vos configurations de mise en page.': 'Pensez à ajouter les blocs actifs a vos configurations de mise en page.'
'Pensez à ajouter les modules actifs a vos configurations de mise en page.': 'Pensez à ajouter les modules actifs a vos configurations de mise en page.'
Personnalisé: Personnalisé
Personnalisées...: Personnalisées...
Pertinence: Pertinence
Phone: Phone
Picto: Picto
'Pied de page': 'Pied de page'
'Pièce jointe (form)': 'Pièce jointe (form)'
'Plan de site': 'Plan de site'
'Plein écran': 'Plein écran'
'Poids original :': 'Poids original :'
'Point principal': 'Point principal'
Polices: Polices
'Polices éditeur administration': 'Polices éditeur administration'
Portable: Portable
Position: Position
Positionnement: Positionnement
'Positions (croissantes)': 'Positions (croissantes)'
'Positions (décroissantes)': 'Positions (décroissantes)'
'Positions des catégories (croissantes)': 'Positions des catégories (croissantes)'
'Positions des catégories (décroissantes)': 'Positions des catégories (décroissantes)'
'Pour le traducteur': 'Pour le traducteur'
'Pour le traducteur ?': 'Pour le traducteur ?'
'Pourcentage de sessions avec consultation d''une seule page de votre site au cours desquelles aucune interaction n''a été enregistrée.': 'Pourcentage de sessions avec consultation d''une seule page de votre site au cours desquelles aucune interaction n''a été enregistrée.'
'Pourcentage du nombre de visites par pays': 'Pourcentage du nombre de visites par pays'
'Pourcentage du nombre de visites par ville': 'Pourcentage du nombre de visites par ville'
Premier: Premier
Principal: Principal
Principale: Principale
'Principales pages actives': 'Principales pages actives'
Précédent: Précédent
Prénom: Prénom
'Prénom du contact principal': 'Prénom du contact principal'
Prévisualisation: Prévisualisation
'Prévisualisation indisponible': 'Prévisualisation indisponible'
'Publiez une actu': 'Publiez une actu'
'Que se passe-t-il ?': 'Que se passe-t-il ?'
'Quelles pages vos utilisateurs visitent-ils ?': 'Quelles pages vos utilisateurs visitent-ils ?'
Question: Question
RGPD: RGPD
'RGPD (form)': 'RGPD (form)'
Racine: Racine
'Raison sociale': 'Raison sociale'
'Raison solciale': 'Raison solciale'
'Ravie de vous revoir': 'Ravie de vous revoir'
Recaptcha: Recaptcha
Recherche: Recherche
'Recherche organique': 'Recherche organique'
Rechercher: Rechercher
'Rechercher une adresse': 'Rechercher une adresse'
Rechercher...: Rechercher...
Recommandations: Recommandations
'Reconnectez-vous en tant qu''administrateur': 'Reconnectez-vous en tant qu''administrateur'
Redimensionner: Redimensionner
Redirections: Redirections
'Regénération du cache en cours...': 'Regénération du cache en cours...'
'Relancer le controller': 'Relancer le controller'
'Remis en main propre': 'Remis en main propre'
'Retirer à partir du': 'Retirer à partir du'
'Retourner au tableau de bord': 'Retourner au tableau de bord'
'Retourner aux médias': 'Retourner aux médias'
'Retourner à la page précédente': 'Retourner à la page précédente'
'Robots index': 'Robots index'
Router: Router
'Routing JS': 'Routing JS'
Référencement: Référencement
'Référencement :': 'Référencement :'
'Référencement : Modèles': 'Référencement : Modèles'
Région: Région
Réinitialiser: Réinitialiser
'Répondre à par défaut': 'Répondre à par défaut'
Réponse: Réponse
'Réseaux sociaux': 'Réseaux sociaux'
Rétrécir: Rétrécir
Rôle: Rôle
Rôles: Rôles
'SEO manquant': 'SEO manquant'
'Saisie automatique': 'Saisie automatique'
'Saisissez la clé': 'Saisissez la clé'
'Saisissez le UA': 'Saisissez le UA'
'Saisissez le code': 'Saisissez le code'
'Saisissez le code URL (Sans protocole)': 'Saisissez le code URL (Sans protocole)'
'Saisissez le copyright': 'Saisissez le copyright'
'Saisissez le token': 'Saisissez le token'
'Saisissez le type de card': 'Saisissez le type de card'
'Saisissez le type de handle': 'Saisissez le type de handle'
'Saisissez un ID': 'Saisissez un ID'
'Saisissez un auteur': 'Saisissez un auteur'
'Saisissez un capital': 'Saisissez un capital'
'Saisissez un chiffre': 'Saisissez un chiffre'
'Saisissez un code': 'Saisissez un code'
'Saisissez un code postal': 'Saisissez un code postal'
'Saisissez un contenu': 'Saisissez un contenu'
'Saisissez un e-mail': 'Saisissez un e-mail'
'Saisissez un intitulé': 'Saisissez un intitulé'
'Saisissez un label': 'Saisissez un label'
'Saisissez un message': 'Saisissez un message'
'Saisissez un nom': 'Saisissez un nom'
'Saisissez un nom d''utilisateur': 'Saisissez un nom d''utilisateur'
'Saisissez un nom de fichier': 'Saisissez un nom de fichier'
'Saisissez un numéro': 'Saisissez un numéro'
'Saisissez un objet': 'Saisissez un objet'
'Saisissez un prénom': 'Saisissez un prénom'
'Saisissez un script': 'Saisissez un script'
'Saisissez un sous-titre': 'Saisissez un sous-titre'
'Saisissez un titre': 'Saisissez un titre'
'Saisissez une URI': 'Saisissez une URI'
'Saisissez une URL': 'Saisissez une URL'
'Saisissez une adresse': 'Saisissez une adresse'
'Saisissez une classe': 'Saisissez une classe'
'Saisissez une clé': 'Saisissez une clé'
'Saisissez une couleur': 'Saisissez une couleur'
'Saisissez une description': 'Saisissez une description'
'Saisissez une description*': 'Saisissez une description*'
'Saisissez une durée': 'Saisissez une durée'
'Saisissez une département': 'Saisissez une département'
'Saisissez une hauteur': 'Saisissez une hauteur'
'Saisissez une introduction': 'Saisissez une introduction'
'Saisissez une largeur': 'Saisissez une largeur'
'Saisissez une latitude': 'Saisissez une latitude'
'Saisissez une limite': 'Saisissez une limite'
'Saisissez une longitude': 'Saisissez une longitude'
'Saisissez une nouvelle': 'Saisissez une nouvelle'
'Saisissez une position': 'Saisissez une position'
'Saisissez une raison sociale': 'Saisissez une raison sociale'
'Saisissez une région': 'Saisissez une région'
'Saisissez une token': 'Saisissez une token'
'Saisissez une tâche': 'Saisissez une tâche'
'Saisissez une valeur': 'Saisissez une valeur'
'Saisissez une version': 'Saisissez une version'
'Saisissez une ville': 'Saisissez une ville'
'Saisissez vos horaires': 'Saisissez vos horaires'
'Saisissez votre e-mail': 'Saisissez votre e-mail'
'Saisissez votre nom & prénom': 'Saisissez votre nom & prénom'
'Saisissez votre numéro de téléphone': 'Saisissez votre numéro de téléphone'
'Saisissez votre recherche': 'Saisissez votre recherche'
'Sans le nom de domaine Ex: /my-page-url': 'Sans le nom de domaine Ex: /my-page-url'
'Sans le protocole': 'Sans le protocole'
Script: Script
'Scroll infinite ?': 'Scroll infinite ?'
'Search console key': 'Search console key'
Seconde: Seconde
'Sessions par appareil': 'Sessions par appareil'
'Sessions par navigateur': 'Sessions par navigateur'
'Sessions par pays': 'Sessions par pays'
'Sessions par ville': 'Sessions par ville'
'Si vous modifiez l''ordre des colonnes, il est préférable de le faire pour l''ensemble d''entre elles.': 'Si vous modifiez l''ordre des colonnes, il est préférable de le faire pour l''ensemble d''entre elles.'
Site: Site
'Site :': 'Site :'
'Site courant': 'Site courant'
'Site principal': 'Site principal'
'Site sécurisé': 'Site sécurisé'
Sitemap: Sitemap
Slug: Slug
'Social wall': 'Social wall'
'Socials walls': 'Socials walls'
'Soumission en ajax ?': 'Soumission en ajax ?'
Sous-titre: Sous-titre
Standard: Standard
Statuts: Statuts
Style: Style
'Style de bouton': 'Style de bouton'
'Style du lien': 'Style du lien'
Suivant: Suivant
Support: Support
'Suppression des tokens de plus de 2H': 'Suppression des tokens de plus de 2H'
'Suppression du cache en cours...': 'Suppression du cache en cours...'
'Suppression impossible': 'Suppression impossible'
'Suppression impossible pour le fichier suivant :': 'Suppression impossible pour le fichier suivant :'
'Supprime les données personnelles tous les jours à 1H du matin': 'Supprime les données personnelles tous les jours à 1H du matin'
Supprimer: Supprimer
'Supprimer la sélection': 'Supprimer la sélection'
'Supprimer le cache': 'Supprimer le cache'
'Supprimer les données RGPD': 'Supprimer les données RGPD'
'Supprimé !': 'Supprimé !'
Swiftmailer: Swiftmailer
'Synchronisation de la base de données': 'Synchronisation de la base de données'
Sécurité: Sécurité
'Sélecteur (form)': 'Sélecteur (form)'
Sélectionnez: Sélectionnez
'Sélectionnez un dossier de destination': 'Sélectionnez un dossier de destination'
'Sélectionnez un pays': 'Sélectionnez un pays'
'Sélectionnez une ou plusieurs catégories': 'Sélectionnez une ou plusieurs catégories'
'Sélectionnez une page': 'Sélectionnez une page'
'Sélectionnez une zone': 'Sélectionnez une zone'
'Séléctionnez une image': 'Séléctionnez une image'
Séparateur: Séparateur
Tableau: Tableau
'Tableau de bord': 'Tableau de bord'
Tableaux: Tableaux
Tablette: Tablette
'Tag manager key': 'Tag manager key'
Taille: Taille
'Taille de l''icône': 'Taille de l''icône'
'Taille originale (lxh) :': 'Taille originale (lxh) :'
'Tailles d''écrans utilisées': 'Tailles d''écrans utilisées'
'Taux de rebond': 'Taux de rebond'
'Taux de rebond par jour': 'Taux de rebond par jour'
'TawkTo ID': 'TawkTo ID'
'Teaser d''actualité': 'Teaser d''actualité'
Template: Template
'Template de la carte': 'Template de la carte'
'Template personnalisé ?': 'Template personnalisé ?'
Texte: Texte
'Texte (form)': 'Texte (form)'
'Texte (layout)': 'Texte (layout)'
Thumbnails: Thumbnails
Titre: Titre
'Titre (layout)': 'Titre (layout)'
'Titre du fil d''ariane': 'Titre du fil d''ariane'
'Titres des catégories (croissants)': 'Titres des catégories (croissants)'
'Titres des catégories (décroissants)': 'Titres des catégories (décroissants)'
Todo: Todo
Token: Token
'Token Instagram': 'Token Instagram'
'Tout afficher': 'Tout afficher'
'Tout cocher': 'Tout cocher'
'Tout décocher': 'Tout décocher'
'Tout voir': 'Tout voir'
'Toute la largeur': 'Toute la largeur'
'Toute la largeur ?': 'Toute la largeur ?'
'Tracking formulaires': 'Tracking formulaires'
Traductions: Traductions
'Traitement en cours...': 'Traitement en cours...'
Translation: Translation
'Trier par ordre': 'Trier par ordre'
Twig: Twig
Twitter: Twitter
Type: Type
'Type de bloc': 'Type de bloc'
'Type fiche ?': 'Type fiche ?'
'Types d''appareil utilisés par votre audience ?': 'Types d''appareil utilisés par votre audience ?'
'Types de blocs': 'Types de blocs'
'Types de fichiers': 'Types de fichiers'
'Types de visiteurs': 'Types de visiteurs'
'Tâches planifiées': 'Tâches planifiées'
'Téléchargeable ?': 'Téléchargeable ?'
Télécharger: Télécharger
'Télécharger la notice': 'Télécharger la notice'
'Télécharger le modèle XLS': 'Télécharger le modèle XLS'
'Téléphone (form)': 'Téléphone (form)'
'URI Canonique': 'URI Canonique'
URL: URL
'URL (form)': 'URL (form)'
'URL :': 'URL :'
'URL code': 'URL code'
'URL de destination': 'URL de destination'
'URL non générée': 'URL non générée'
URLS: URLS
'URLS archivées': 'URLS archivées'
'Un autre fichier porte déjà ce nom': 'Un autre fichier porte déjà ce nom'
'Un seul envoi de mail possible ?': 'Un seul envoi de mail possible ?'
'Une erreur est survenue : ': 'Une erreur est survenue : '
'Une erreur interne est survenue !! Veuillez contacter le support.': 'Une erreur interne est survenue !! Veuillez contacter le support.'
'Uniformiser la hauteur de médias ?': 'Uniformiser la hauteur de médias ?'
Urlizer: Urlizer
'User agent': 'User agent'
Utilisateur: Utilisateur
Utilisateurs: Utilisateurs
'Utilisateurs actifs': 'Utilisateurs actifs'
'Utilisateurs actifs actuellement': 'Utilisateurs actifs actuellement'
'Utilisé dans': 'Utilisé dans'
'Utilisé dans :': 'Utilisé dans :'
Valeur: Valeur
Valeurs: Valeurs
'Validité des mots de passe (nbr jours)': 'Validité des mots de passe (nbr jours)'
'Validité données RGPD (nbr jours)': 'Validité données RGPD (nbr jours)'
'Validité du cache (en minutes)': 'Validité du cache (en minutes)'
'Version API': 'Version API'
'Veuillez utiliser le formulaire de secours ci-dessous pour télécharger vos fichiers comme auparavant.': 'Veuillez utiliser le formulaire de secours ci-dessous pour télécharger vos fichiers comme auparavant.'
'Vider le cache': 'Vider le cache'
'Vider le cache Doctrine': 'Vider le cache Doctrine'
'Vider le cache HTML': 'Vider le cache HTML'
'Vider le cache des résultats': 'Vider le cache des résultats'
'Vider le cache principal': 'Vider le cache principal'
'Vider les médias': 'Vider les médias'
'Vider les sessions': 'Vider les sessions'
'Vider les traductions': 'Vider les traductions'
Vidéo: Vidéo
'Vidéo (layout)': 'Vidéo (layout)'
Ville: Ville
Visites: Visites
'Vos sliders': 'Vos sliders'
'Votre message a été envoyé avec succès. Nous y répondrons dès que possible': 'Votre message a été envoyé avec succès. Nous y répondrons dès que possible'
'Votre navigateur ne supporte pas les téléchargements de fichiers par glisser-déposer.': 'Votre navigateur ne supporte pas les téléchargements de fichiers par glisser-déposer.'
'Vous devez configurer l''API Google': 'Vous devez configurer l''API Google'
'Vous devez définir une page d''accueil !!': 'Vous devez définir une page d''accueil !!'
'Vous devez génrerer une URL': 'Vous devez génrerer une URL'
'Vous devez regénérer des traductions !': 'Vous devez regénérer des traductions !'
'Vous n''avez aucun contenu à traduire.': 'Vous n''avez aucun contenu à traduire.'
'Vous ne pouvez pas télécharger de fichiers de ce type.': 'Vous ne pouvez pas télécharger de fichiers de ce type.'
'Vous ne pouvez plus télécharger de fichiers.': 'Vous ne pouvez plus télécharger de fichiers.'
'Vérification du schéma': 'Vérification du schéma'
'W3C Validation': 'W3C Validation'
Webmaster: Webmaster
Widget: Widget
'Working directory': 'Working directory'
Youtube: Youtube
'Youtube, Vimeo, Dailymotion': 'Youtube, Vimeo, Dailymotion'
'Zone de texte (form)': 'Zone de texte (form)'
'Zone désactivée': 'Zone désactivée'
'Zones d''affichage': 'Zones d''affichage'
Zoom: Zoom
'Zoom maximum': 'Zoom maximum'
'Zoom minimum': 'Zoom minimum'
'a été renommé car un fichier du même nom existait déja.': 'a été renommé car un fichier du même nom existait déja.'
'caractères recommandés': 'caractères recommandés'
'cccc d MMMM Y ''à'' HH:mm': 'cccc d MMMM Y ''à'' HH:mm'
'clés de traductions': 'clés de traductions'
'd MMM Y': 'd MMM Y'
'd''alerte': 'd''alerte'
'd''erreur': 'd''erreur'
'd''information': 'd''information'
'de success': 'de success'
'dernier jours': 'dernier jours'
inactif: inactif
'jj mois aaaa': 'jj mois aaaa'
'jj mois aaaa hh:mm': 'jj mois aaaa hh:mm'
jj/mm/aaaa: jj/mm/aaaa
'jj/mm/aaaa hh:mm': 'jj/mm/aaaa hh:mm'
'jour jj mois aaaa': 'jour jj mois aaaa'
'jour jj mois aaaa hh:mm': 'jour jj mois aaaa hh:mm'
'jour jj/mm/aaaa': 'jour jj/mm/aaaa'
'jour jj/mm/aaaa hh:mm': 'jour jj/mm/aaaa hh:mm'
mots: mots
noir: noir
phpinfo.php: phpinfo.php
robots.txt: robots.txt
secondaire: secondaire
session: session
sessions: sessions
sitemap.xml: sitemap.xml
'À exporter': 'À exporter'
Éditer: Éditer
'Éditer le groupe': 'Éditer le groupe'
'Éditer les contenus': 'Éditer les contenus'
'Éditez le dataLayer': 'Éditez le dataLayer'
'Éditez une description': 'Éditez une description'
'Éditez une expression': 'Éditez une expression'
'Éditez votre message': 'Éditez votre message'
'Édition des colonnes': 'Édition des colonnes'
'Édition des micos données': 'Édition des micos données'
'Édition des zones': 'Édition des zones'
'Édition générale': 'Édition générale'
'Édition média': 'Édition média'
'Élements de site': 'Élements de site'
Étapes: Étapes
Étendre: Étendre
'Êtes-vous sûr ?': 'Êtes-vous sûr ?'
'Êtes-vous sûr de vouloir annuler ce téléchargement?': 'Êtes-vous sûr de vouloir annuler ce téléchargement?'
404: '404'
